<% logger.info "====in view ====" %>
<% if current_user.resume.present? %>
    <a href="<%= current_user.resume.url %>" target="_blank" ><img id="imgsrc-resume" src="<%= "#{Rails.application.secrets.BASE_URL_IMAGE}/assets/resume.png" %>" alt="" class="pic resume-icon" /></a>
<% else %>
    <img id="imgsrc-resume" src="<%= "#{Rails.application.secrets.BASE_URL_IMAGE}/assets/resume.png" %>" alt="" class="pic resume-icon disabled" />
<% end %>
<span class="badge-circle <%= current_user.resume.present? ? 'green' : 'red' %>"></span>
<div class="clearfix"></div>
